AC_INIT(configure.in)

AM_CONFIG_HEADER(config.h)
AM_INIT_AUTOMAKE(gpib_server_lin, 0.1)

AC_LANG_C
AC_PROG_CC
AM_PROG_LIBTOOL

AM_PATH_GTK_2_0(2.0.0, , AC_MSG_ERROR(Cannot find GTK+-2.0))
AM_PATH_ALLEGRO()

AC_OUTPUT(Makefile src/Makefile)
